{ pkgs
, lib
, config
, ... }: with lib; let
  cfg = config.global.util;
in {
  options.global.util = { };

  config = {
    programs.zsh.enable = true;
    environment.shells = singleton pkgs.zsh;
  };
}
